	.two_column_testimonial_tiles-section .two_column_testimonial_tile-content-container {
		margin-top: -2rem;
		background-color: #FFFFFF;
		padding-top: 4rem;
		padding-bottom: 1rem;
	}

	.two_column_testimonial_tiles-section .two_column_testimonial_tiles-image {
		object-position: top;
	}

	@media (min-width: 1024px) {
		.two_column_testimonial_tile-content-svg-icon {
			position: absolute;
			top: 1.5rem;
			left: 1.5rem;
		}
	}
